﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;


<table cellpadding="3" cellspacing="3"  border="0">
  <tr>
  <td style="width:130px;">PR Number </td>
  <td>
        @Html.DevExpress().TextBox(
        settings =>
        {
            settings.Name = "PR_NO_DET";
            settings.Width = 90;
            settings.ClientEnabled = false;
            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
            //settings.Properties.DisplayFormatString = "dd.MM.yyyy";
           
        }).GetHtml()
    </td>
    <td style="width:110px;"></td>
    <td style="width:90px;">&nbsp;&nbsp;&nbsp;&nbsp;Trucking </td>
    <td>
        @Html.DevExpress().TextBox(
        settings =>
        {
            settings.Name = "PR_LP_DET";
            settings.Width = 190;
            settings.ClientEnabled = false;
            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
           
        }).GetHtml()
    </td>
    </tr>
    <tr>
    <td>PR Date </td>
     <td>
        @Html.DevExpress().TextBox(
        settings =>
        {
            settings.Name = "PR_DATE_DET";
            settings.Width = 90;
            settings.ClientEnabled = false;
            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
        }).GetHtml()
    </td>
    <td></td>
    <td>&nbsp;&nbsp;&nbsp;&nbsp;Status</td>
    <td>
        @Html.DevExpress().TextBox(
        settings =>
        {
            settings.Name = "PR_STATUS_DET";
            settings.Width = 190;
            settings.ClientEnabled = false;
            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
           
        }).GetHtml()
    </td>


  </tr>

  <tr>
    <td colspan="5" align="right">
           @Html.DevExpress().Button(
            button =>
            {
                button.Name = "btnPRback";
                button.Text = "Back";
                button.Width = Unit.Pixel(80);
                button.Style.Add("display", "inline-table");
                button.ClientSideEvents.Click = "OnPRBackClick";      
            }).GetHtml()
    </td>
  </tr>
</table>